Support for Nextgen to Facebook Photo Publisher

karyyyn

karyyyn does not currently provide support for this item.

Popular questions for this item

I keep getting forced to relogin to Facebook, or other errors.

Our plugin will work up to NextGen Version 1.913. If you upgrade to any later versions or the Pro version of NextGen, the plugin will not work. (This is due to problems with the latest versions of NextGen in general, not bugs with this plugin.)

by
by
by
by
by
by